### Method

# Gtk MediaStreamset_muted

#### Declaration [src]

    void
    gtk_media_stream_set_muted (
      GtkMediaStream* self,
      gboolean muted
    )

#### Description [src]

Sets whether the audio stream should be muted.

Muting a stream will cause no audio to be played, but it does not modify the volume. This means that muting and then unmuting the stream will restore the volume settings.

If the stream has no audio, calling this function will still work but it will not have an audible effect.

Sets property | `Gtk.MediaStream:muted`

#### Parameters

`muted`

  Type: `gboolean`

  `TRUE` if the stream should be muted.